sockaddr_un(3type)

NAME
sockaddr_un - UNIX domain socket address

LIBRARY
Standard C library (libc)

SYNOPSIS
    #include <sys/un.h>

struct sockaddr_un {
    sa_family_t  sun_family;  /* Address family */
    char         sun_path[];  /* Socket pathname */
};

DESCRIPTION

sockaddr_un
    Describes a UNIX domain socket address.

STANDARDS
POSIX.1-2024.

HISTORY
POSIX.1-2001.

SEE ALSO
sockaddr(3)